import React from 'react';
export default function IframeOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M833-41 714-160H80v-640h80v86L26-848l43-43L876-84zM140-220h514L218-656h-78zm680-6v-430H390L246-800h634v634zM720-326 486-560h234z" })));
}
